Межсайтовый скриптинг в Drupal Ubercart Views

Дата публикации:
22.02.2013
Дата изменения:
22.02.2013
Всего просмотров:
736
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2013-0321
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Ubercart Views Module 6.x
Уязвимые версии: Drupal Ubercart Views версии до 6.x-3.3.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в поле "full name" в Views. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

Примечание: Для успешной эксплуатации уязвимости необходимо, чтобы атакующий имел возможность хранить имя в процессе проверки.

URL производителя: http://drupal.org/project/uc_views

Решение: Установите последнюю версию 6.x-3.3 с сайта производителя.

Ссылки: http://drupal.org/node/1922416

или введите имя

CAPTCHA